## golang-github-leodido-go-urn 1.2.1

=== debian/changelog ===
golang-github-leodido-go-urn (1.2.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 07 Jan 2021 14:03:37 +0000

golang-github-leodido-go-urn (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #978121).

 -- Cyril Brulebois <cyril@debamax.com>  Sat, 26 Dec 2020 08:29:11 +0000
