=== debian/control ===
Source: golang-github-leodido-go-urn
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leodido-go-urn
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leodido-go-urn.git
Homepage: https://github.com/leodido/go-urn
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/leodido/go-urn

Package: golang-github-leodido-go-urn-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go parser for Uniform Resource Names
 This parser deals with Uniform Resource Names as defined in RFC 2141
 (URN Syntax). The actual parsing is accompanied by:
  - fine-grained and informative erroring;
  - namespace specific string normalization.
